RubyGems Navigation menu

datamuse 0.1.0

Ruby Library for Datamuse's API (http://www.datamuse.com/api/) developed by me, not datamuse.

Versions:

  1. 0.1.0 - July 21, 2016 (6.5 KB)

Runtime Dependencies (2):

  • addressable ~> 2.4
  • http ~> 2.0
  • Development Dependencies (3):

  • bundler ~> 1.11
  • pry ~> 0.10.4
  • rake ~> 10.0
  • Owners:

    Authors:

    • nodanaonlyzuul

    SHA 256 checksum:

    b24f4dbeda6994969c91207879896c2a79103ff27d077225bf0a28d9264d0143

    Total downloads 1,165

    For this version 1,165

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: